capture clear
cd /
global root "C:/Temp/RR_MWI_2023_14-v01/Reproducibility Package"
global dofile "$root/do/"
global data "$root/dta/"
global raw "$root/dta/raw/"
global clean "$root/dta/clean/"
global output "$root/output/"

global raw "$root/dta/"

* set ado path 

sysdir set PLUS "$dofile/ado"

do "$dofile/cleaning.do"
	* uses merged_long_data.dta
	* saves long_final.dta
	
do "$dofile/summarystatistics1.do"						
	* uses merged_long_data_attrit.dta
	* uses merged_data_attrit.dta

do "$dofile/summarystatistics2.do"	
	* uses merged_data_attrit
	* uses merged_long_data_attrit

do "$dofile/results1.do"
	* uses merged_long_data_attrit  					
	* uses long_final.dta
	
do "$dofile/results2.do"	
	
do "$dofile/results3.do"
